#demo_panel td {
    padding: 0;
    vertical-align: middle;
}

#demo_panel table,
img {
    margin: 0;
}

#demo_panel {
    margin: 0 auto;
    width: 600px;
    height: 400px;
    padding: 10px;
    background-color: #999999;
}

#keyboard {
    position: relative;
    margin: 0 auto;
    width: 330px;
    height: 160px;
    background-color: #999999;
}

.key_w {
    width: 37px;
    height: 150px;
    background-color: #ffffff;
}

.key_b {
    width: 24px;
    height: 90px;
    background-color: #333333;
}

#key00,
#key01,
#key02,
#key03,
#key04,
#key05,
#key06,
#key07,
#key08,
#key09,
#key10,
#key11,
#key12 {
    position: absolute;
    top: 4px;
}

#key00,
#key02,
#key04,
#key05,
#key07,
#key09,
#key11,
#key12 {
    z-index: 2;
}

#key01,
#key03,
#key06,
#key08,
#key10 {
    z-index: 3;
}

#key00 {
    left: 6px;
}

#key01 {
    left: 32px;
}

#key02 {
    left: 46px;
}

#key03 {
    left: 72px;
}

#key04 {
    left: 86px;
}

#key05 {
    left: 126px;
}

#key06 {
    left: 152px;
}

#key07 {
    left: 166px;
}

#key08 {
    left: 192px;
}

#key09 {
    left: 206px;
}

#key10 {
    left: 232px;
}

#key11 {
    left: 246px;
}

#key12 {
    left: 286px;
}

#fader_panel {
    position: relative;
    width: 330px;
    height: 185px;
    border: 1px solid #333333;
    background-color: #cccccc;
}

.fader_knob {
    z-index: 3;
}

.fader_scale {
    z-index: 2;
    top: 6px;
}

#light_panel {
    position: relative;
    margin: 0 auto;
    width: 220px;
    height: 360px;
    background-color: #000000;
}

#beam00,
#beam01,
#beam02,
#beam03,
#beam04,
#beam05,
#beam06,
#beam07,
#beam08,
#beam09,
#beam10,
#beam11,
#beam12 {
    left: 0;
}

#keyboard,
#fader_panel {
    width: 330px;
}

.fader_knob,
.fader_scale,
#beam00,
#beam01,
#beam02,
#beam03,
#beam04,
#beam05,
#beam06,
#beam07,
#beam08,
#beam09,
#beam10,
#beam11,
#beam12 {
    position: absolute;
}

#beam00,
#beam01 {
    top: 10px;
}

#beam02 {
    top: 60px;
}

#beam03 {
    top: 55px;
}

#beam04 {
    top: 85px;
}

#beam05 {
    top: 100px;
}

#beam06,
#beam07 {
    top: 130px;
}

#beam08 {
    top: 190px;
}

#beam09 {
    top: 180px;
}

#beam10 {
    top: 245px;
}

#beam11 {
    top: 210px;
}

#beam12 {
    top: 200px;
}
